﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{F14B399A-7131-4C87-9E4B-1186C45EF12D}") = "DronesReport", "DronesReport\DronesReport.rptproj", "{07CF76A3-FEF4-40EA-B84E-7153686CCFD7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Default = Debug|Default
		DebugLocal|Default = DebugLocal|Default
		Release|Default = Release|Default
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{07CF76A3-FEF4-40EA-B84E-7153686CCFD7}.Debug|Default.ActiveCfg = Debug
		{07CF76A3-FEF4-40EA-B84E-7153686CCFD7}.Debug|Default.Build.0 = Debug
		{07CF76A3-FEF4-40EA-B84E-7153686CCFD7}.Debug|Default.Deploy.0 = Debug
		{07CF76A3-FEF4-40EA-B84E-7153686CCFD7}.DebugLocal|Default.ActiveCfg = DebugLocal
		{07CF76A3-FEF4-40EA-B84E-7153686CCFD7}.DebugLocal|Default.Build.0 = DebugLocal
		{07CF76A3-FEF4-40EA-B84E-7153686CCFD7}.Release|Default.ActiveCfg = Release
		{07CF76A3-FEF4-40EA-B84E-7153686CCFD7}.Release|Default.Build.0 = Release
		{07CF76A3-FEF4-40EA-B84E-7153686CCFD7}.Release|Default.Deploy.0 = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
